{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/?namespace=static-9.0.5_37760-us"
    }
  },
  "slot_types": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/16?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Set Item Level",
        "es_MX": "Establecer nivel de objeto",
        "pt_BR": "Definir N\u00edvel de item",
        "de_DE": "Gegenstandsstufe festlegen",
        "en_GB": "Set Item Level",
        "es_ES": "Establecer nivel de objeto",
        "fr_FR": "Changement de niveau d\u2019objet",
        "it_IT": "Impostazione Livello Oggetto",
        "ru_RU": "\u0423\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
        "zh_TW": "\u8a2d\u7f6e\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u8bbe\u7f6e\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/17?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify a Secondary Stat",
        "es_MX": "Elige una estad\u00edstica secundaria",
        "pt_BR": "Especificar um Atributo Secund\u00e1rio",
        "de_DE": "Sekund\u00e4rwert festlegen",
        "en_GB": "Specify a Secondary Stat",
        "es_ES": "Especificar estad\u00edstica secundaria",
        "fr_FR": "D\u00e9finir une caract\u00e9ristique secondaire",
        "it_IT": "Specifica una Statistica Secondaria",
        "ru_RU": "\u0412\u0442\u043e\u0440\u043e\u0441\u0442\u0435\u043f\u0435\u043d\u043d\u0430\u044f \u0445\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0430",
        "ko_KR": "\ubcf4\uc870 \ub2a5\ub825\uce58 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u4e00\u9805\u6b21\u8981\u5c6c\u6027",
        "zh_CN": "\u6307\u5b9a\u67d0\u4e00\u526f\u5c5e\u6027"
      },
      "id": 17
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/25?namespace=static-9.0.5_37760-us"
      },
      "id": 25
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/31?namespace=static-9.0.5_37760-us"
      },
      "id": 31
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/38?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 38
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/39?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 39
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/40?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 40
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/41?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 41
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/42?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 42
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/43?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 43
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/44?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 44
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/45?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Bonus Effect",
        "es_MX": "Efecto adicional",
        "pt_BR": "Efeito de B\u00f4nus",
        "de_DE": "Bonuseffekt",
        "en_GB": "Bonus Effect",
        "es_ES": "Efecto de bonus",
        "fr_FR": "Effet suppl\u00e9mentaire",
        "it_IT": "Effetto bonus",
        "ru_RU": "\u0414\u043e\u043f\u043e\u043b\u043d\u0438\u0442\u0435\u043b\u044c\u043d\u044b\u0439 \u044d\u0444\u0444\u0435\u043a\u0442",
        "ko_KR": "\ubcf4\ub108\uc2a4 \ud6a8\uacfc",
        "zh_TW": "\u52a0\u6210\u6548\u679c",
        "zh_CN": "\u52a0\u6210\u6548\u679c"
      },
      "id": 45
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/46?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Set Item Level",
        "es_MX": "Establecer nivel de objeto",
        "pt_BR": "Definir N\u00edvel de item",
        "de_DE": "Gegenstandsstufe festlegen",
        "en_GB": "Set Item Level",
        "es_ES": "Establecer nivel de objeto",
        "fr_FR": "Changement de niveau d\u2019objet",
        "it_IT": "Impostazione Livello Oggetto",
        "ru_RU": "\u0423\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
        "zh_TW": "\u8a2d\u7f6e\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u8bbe\u7f6e\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 46
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/47?namespace=static-9.0.5_37760-us"
      },
      "id": 47
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/48?namespace=static-9.0.5_37760-us"
      },
      "id": 48
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/49?namespace=static-9.0.5_37760-us"
      },
      "id": 49
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/50?namespace=static-9.0.5_37760-us"
      },
      "id": 50
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/67?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify a Secondary Stat",
        "es_MX": "Elige una estad\u00edstica secundaria",
        "pt_BR": "Especificar um Atributo Secund\u00e1rio",
        "de_DE": "Sekund\u00e4rwert festlegen",
        "en_GB": "Specify a Secondary Stat",
        "es_ES": "Especificar estad\u00edstica secundaria",
        "fr_FR": "D\u00e9finir une caract\u00e9ristique secondaire",
        "it_IT": "Specifica una statistica secondaria",
        "ru_RU": "\u0412\u0442\u043e\u0440\u043e\u0441\u0442\u0435\u043f\u0435\u043d\u043d\u0430\u044f \u0445\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0430",
        "ko_KR": "\ubcf4\uc870 \ub2a5\ub825\uce58 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u4e00\u9805\u6b21\u8981\u5c6c\u6027",
        "zh_CN": "\u6307\u5b9a\u67d0\u4e00\u526f\u5c5e\u6027"
      },
      "id": 67
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/72?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify a Secondary Stat",
        "es_MX": "Elige una estad\u00edstica secundaria",
        "pt_BR": "Especificar um Atributo Secund\u00e1rio",
        "de_DE": "Sekund\u00e4rwert festlegen",
        "en_GB": "Specify a Secondary Stat",
        "es_ES": "Especificar estad\u00edstica secundaria",
        "fr_FR": "D\u00e9finir une caract\u00e9ristique secondaire",
        "it_IT": "Specifica una statistica secondaria",
        "ru_RU": "\u0412\u0442\u043e\u0440\u043e\u0441\u0442\u0435\u043f\u0435\u043d\u043d\u0430\u044f \u0445\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0430",
        "ko_KR": "\ubcf4\uc870 \ub2a5\ub825\uce58 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u4e00\u9805\u6b21\u8981\u5c6c\u6027",
        "zh_CN": "\u6307\u5b9a\u67d0\u4e00\u526f\u5c5e\u6027"
      },
      "id": 72
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/73?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify a Secondary Stat",
        "es_MX": "Elige una estad\u00edstica secundaria",
        "pt_BR": "Especificar um Atributo Secund\u00e1rio",
        "de_DE": "Sekund\u00e4rwert festlegen",
        "en_GB": "Specify a Secondary Stat",
        "es_ES": "Especificar estad\u00edstica secundaria",
        "fr_FR": "D\u00e9finir une caract\u00e9ristique secondaire",
        "it_IT": "Specifica una statistica secondaria",
        "ru_RU": "\u0412\u0442\u043e\u0440\u043e\u0441\u0442\u0435\u043f\u0435\u043d\u043d\u0430\u044f \u0445\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0430",
        "ko_KR": "\ubcf4\uc870 \ub2a5\ub825\uce58 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u4e00\u9805\u6b21\u8981\u5c6c\u6027",
        "zh_CN": "\u6307\u5b9a\u67d0\u4e00\u526f\u5c5e\u6027"
      },
      "id": 73
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/74?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify a Secondary Stat",
        "es_MX": "Elige una estad\u00edstica secundaria",
        "pt_BR": "Especificar um Atributo Secund\u00e1rio",
        "de_DE": "Sekund\u00e4rwert festlegen",
        "en_GB": "Specify a Secondary Stat",
        "es_ES": "Especificar estad\u00edstica secundaria",
        "fr_FR": "D\u00e9finir une caract\u00e9ristique secondaire",
        "it_IT": "Specifica una statistica secondaria",
        "ru_RU": "\u0412\u0442\u043e\u0440\u043e\u0441\u0442\u0435\u043f\u0435\u043d\u043d\u0430\u044f \u0445\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0430",
        "ko_KR": "\ubcf4\uc870 \ub2a5\ub825\uce58 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u4e00\u9805\u6b21\u8981\u5c6c\u6027",
        "zh_CN": "\u6307\u5b9a\u67d0\u4e00\u526f\u5c5e\u6027"
      },
      "id": 74
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/75?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Specify a Secondary Stat",
        "es_MX": "Elige una estad\u00edstica secundaria",
        "pt_BR": "Especificar um Atributo Secund\u00e1rio",
        "de_DE": "Sekund\u00e4rwert festlegen",
        "en_GB": "Specify a Secondary Stat",
        "es_ES": "Especificar estad\u00edstica secundaria",
        "fr_FR": "D\u00e9finir une caract\u00e9ristique secondaire",
        "it_IT": "Specifica una statistica secondaria",
        "ru_RU": "\u0412\u0442\u043e\u0440\u043e\u0441\u0442\u0435\u043f\u0435\u043d\u043d\u0430\u044f \u0445\u0430\u0440\u0430\u043a\u0442\u0435\u0440\u0438\u0441\u0442\u0438\u043a\u0430",
        "ko_KR": "\ubcf4\uc870 \ub2a5\ub825\uce58 \uc9c0\uc815",
        "zh_TW": "\u6307\u5b9a\u4e00\u9805\u6b21\u8981\u5c6c\u6027",
        "zh_CN": "\u6307\u5b9a\u67d0\u4e00\u526f\u5c5e\u6027"
      },
      "id": 75
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/modified-crafting/reagent-slot-type/77?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Set Item Level",
        "es_MX": "Establecer nivel de objeto",
        "pt_BR": "Definir N\u00edvel de item",
        "de_DE": "Gegenstandsstufe festlegen",
        "en_GB": "Set Item Level",
        "es_ES": "Establecer nivel de objeto",
        "fr_FR": "Changement de niveau d\u2019objet",
        "it_IT": "Impostazione Livello Oggetto",
        "ru_RU": "\u0423\u0441\u0442\u0430\u043d\u043e\u0432\u0438\u0442\u044c \u0443\u0440\u043e\u0432\u0435\u043d\u044c \u043f\u0440\u0435\u0434\u043c\u0435\u0442\u0430",
        "ko_KR": "\uc544\uc774\ud15c \ub808\ubca8 \uc124\uc815",
        "zh_TW": "\u8a2d\u7f6e\u7269\u54c1\u7b49\u7d1a",
        "zh_CN": "\u8bbe\u7f6e\u7269\u54c1\u7b49\u7ea7"
      },
      "id": 77
    }
  ]
}